D4Science Infrastructure - Support #5956

D4Science SVN access to CITE developers
Nov 24, 2016 12:52 PM - Dimitris Katris

Status: Closed Start date: Nov 24, 2016
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Production

Description

Can you please give access to D4Science SVN to two CITE developers.

Vasilis Floros (vfloros@cite.gr) and

Konstantinos Giannakelos (k.giannakelos@cite.gr)

Thank you

History

#1 - Nov 30, 2016 02:52 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 30, 2016 03:02 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done. As soon as they will complete the user registration, they will be able to access the SVN repository.

Apr 30, 2025
